/* mbay */
a:link, a:visited { color: #135cae; }

a:hover { color: #135cae; }

#pillmenu a:hover { color: #135cae; }

#pillmenu a#active_menu-nav { color: #fff; }

#pillmenu a#active_menu-nav:hover { color: #fff; }

h3, .componentheading, table.moduletable th { color: #0e2856; }

div.jweather { background: url(../images/blue/mbay_box_170_top.png) top no-repeat; }
div.jweather_bottom { background: url(../images/blue/mbay_box_170_bottom.png) bottom no-repeat; }

/*  this is for the left calendar block */
div.module_178 { background: url(../images/blue/mbay_box_178_top.png) top no-repeat; }
div.module_178 div div div div { background: url(../images/blue/mbay_box_178_bottom.png) bottom no-repeat; }

div.module_account { background: url(../images/blue/mbay_box_178_top.png) top no-repeat; }
div.module_account div div div { background: url(../images/blue/mbay_box_178_bottom.png) bottom no-repeat; }

/*  this is for the left menu blocks */
div.module_200 { background: url(../images/blue/mbay_box_200_top.png) top no-repeat; }
div.module_200 div div div { background: url(../images/blue/mbay_box_200_bottom.png) bottom no-repeat; }

div.main_content_top { background: url(../images/blue/mbay_box_580_top.png) top no-repeat; }
div.main_content_bottom { background: url(../images/blue/mbay_box_580_bottom.png) bottom no-repeat; }




ul#directory_city li {
	width:186px;
	height:20px;
	background: url(../images/blue/menu_btn.png) 0 0 no-repeat;
	padding:1px 0 0 0;
	margin:0 0 1px 0;
}
ul#directory_city li:hover {
	width:186px;
	height:20px;
	background: url(../images/blue/menu_btn_city_on.png) 0 0 no-repeat;
	padding:1px 0 0 0;
	margin:0 0 1px 0;
}
ul#directory_city li ul {
	margin:20px;
	padding:0;
	display:block;
	list-style:none;
	}
ul#directory_type li {
	height:20px;
	background: url(../images/blue/menu_btn.png) 0 0 repeat-x;
	padding:1px 0 0 0;
	margin:0 0 1px 0;
}
ul#directory_type li:hover {
	height:20px;
	background: url(../images/blue/menu_btn_type_on.png) 0 0 repeat-x;
	padding:1px 0 0 0;
	margin:0 0 1px 0;
}
ul#community_links li {
	height:20px;
	background: url(../images/blue/menu_btn.png) 0 0 repeat-x;
	padding:1px 0px 0 0;
	margin:0 0 1px 0;
}
ul#community_links li:hover {
	height:20px;
	background: url(../images/blue/menu_btn_links_on.png) 0 0 repeat-x;
	padding:1px 0px 0 0;
	margin:0 0 1px 0;
}
ul#directory_city a, ul#directory_type a, ul#community_links a {
	display:block;
	width:186px;
	height:20px;
	color:#224a7b;
	font-weight:bold;
}
ul#directory_city a:hover, ul#directory_type a:hover, ul#community_links a:hover {
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}
ul#directory_city a span, ul#directory_type a span, ul#community_links a span { height:20px; padding:0 10px; }